Subject: bug#8919: 24.0.50; Ever-changing frame size for GTK3 toolkit on a KDE4 desktop

From: Jan Djärv <[email-masked]>
Date: Fri, 24 Jun 2011 12:58:05 +0200

Dirk Ullrich skrev 2011-06-24 11.47:

> I must confess that this the first time that I suffer from this
> shrinking of Emacs on KDE. (I use the Emacs' development version built
> for the GTK2 toolkit right from the beginning.) Maybe that the bug
> occured for an Emacs revision I didn't build. And for GTK2 it even
> doesn't happen at all yet - at least for me.
>
> By the way - for curiousity I reverted to revision 104583 i.e. the
> last one for your last GTK3-related changes. For this revision the
> shrinking error does not occur.

Hi.

This is not surprising, it is a timing issue.

	Jan D.